KDEVASSISTANT(1)

NAME
kdevassistant - KDevelop documentation viewer

SYNOPSIS
kdevdesigner [Qt-options] [KDE-options] [options]

DESCRIPTION
KDevAssistant is an API documentation browser with contents tree, index and full text search. It provides a simple and uniform access to a variety of documentation formats: * Qt DCF format (Qt library API and tools documentation); * Doxygen .tag format (KDE libraries documentation and other generated by doxygen with tags); * DevHelp format (GTK, GNOME API documentation and other generated for devhelp); * KDevelopTOC format (for online html documentation); * CHM format; * Custom format (anything that can be viewed - pdf, html, txt, etc.).

PROGRAM OPTIONS

--profile <profile>
    Profile to load.